weight: 4
title: "Adaptable to your needs"
description: >
  <ul class="list-style-none">
    <li>Large vendor support</li>
    <li>Customer involved process for future development</li>
  </ul>
image: "img/carousel/template-easy-code.png"
